ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

li
{
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: 1px solid black;
	float: left;
	height: 100px;
	line-height: 98px;
	margin: 4px;
	padding: 0;
	text-align: center;
	width: 100px;
}

img
{
	vertical-align: middle;
}
